
NETGEAR GS308TP Managed L2 Gigabit Ethernet (10/100/1000) Black
Model GS308TPPart no. GS308TP-100EUS
59 specifications
- Memory128 MB
- Weight410 g
- ColourBlack
- Switch typeManaged
- Basic switching RJ-45 Ethernet ports quantity8
- 10G supportNo
Overview
- Memory
- 128 MB
- Weight
- 410 g
- Colour
- Black
- Switch type
- Managed
- Basic switching RJ-45 Ethernet ports quantity
- 8
- 10G support
- No
- Brand
- NETGEAR
- Category
- Network Switch
- Model
- GS308TP
- Part number
- GS308TP-100EUS
- Also known as
- NETGEAR GS308TP Managed L2 Gigabit Ethernet (10/100/1000) Black
Specifications
59 specifications in 11 groups
Management features
| Specification | Value |
|---|---|
| Switch type | Managed |
| Switch layer | L2 |
| Quality of Service (QoS) support | Yes |
| Web-based management | Yes |
| System event log | Yes |
| MIB support | RFC1213, RFC1643, RFC1493 |
Ports & interfaces
| Specification | Value |
|---|---|
| Basic switching RJ-45 Ethernet ports quantity | 8 |
| Basic switching RJ-45 Ethernet ports type | Gigabit Ethernet (10/100/1000) |
| Installed SFP modules quantity | 0 |
| Installed SFP+ modules quantity | 0 |
| Power connector | DC-in jack |
Network
| Specification | Value |
|---|---|
| Networking standards | IEEE 802.1D, IEEE 802.1ab, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3az, IEEE 802.3x |
| 10G support | No |
| Port mirroring | Yes |
| Auto-negotiation | Yes |
| Broadcast storm control | Yes |
| Flow control support | Yes |
| Link aggregation | Yes |
| Rate limiting | Yes |
| Spanning tree protocol | Yes |
| VLAN support | Yes |
| Virtual LAN features | Voice VLAN |
| Number of VLANs | 64 |
Data transmission
| Specification | Value |
|---|---|
| MAC address table | 8000 entries |
| Switching capacity | 16 Gbit/s |
| Jumbo frames support | Yes |
Security
| Specification | Value |
|---|---|
| DHCP features | DHCP client |
| Access Control List (ACL) | Yes |
| Access Control List (ACL) IPv4 entries | 100 |
| IGMP snooping | Yes |
| Authentication | Auto VLAN, Guest VLAN, MAC-based authentication, Port-based authentication, Web-based authentication |
| Authentication type | HWTACACS+, IEEE 802.1x |
| DoS attack prevention | Yes |
| Loop protection | Yes |
| Password protection | Yes |
| Security algorithms | 802.1x RADIUS, EAP, HTTPS, SSL/TLS |
Multicast features
| Specification | Value |
|---|---|
| Multicast support | Yes |
| Number of multicast groups filtered | 256 |
Design
| Specification | Value |
|---|---|
| Rack mounting | No |
| Product colour | Black |
| LED indicators | Yes |
| Number of fans | 0 fan(s) |
Performance
| Specification | Value |
|---|---|
| Built-in processor | Yes |
| Processor frequency | 500 MHz |
| Memory type | DDR-SDRAM |
| Internal memory | 128 MB |
| Flash memory | 32 MB |
| Buffer size | 512 KB |
| Firmware upgradeable | Yes |
| Mean time between failures (MTBF) | 2957592 h |
Power
| Specification | Value |
|---|---|
| Power supply included | Yes |
| Output voltage | 12 V |
| Output current | 1 A |
| Power consumption (max) | 6.4 W |
Operational conditions
| Specification | Value |
|---|---|
| Operating temperature (T-T) | 0 - 40 °C |
Weight & dimensions
| Specification | Value |
|---|---|
| Width | 158 mm |
| Depth | 101 mm |
| Height | 30 mm |
| Weight | 410 g |
What people say
Reviews & ratings
NETGEAR GS308TP Managed L2 Gigabit Ethernet (10/100/1000) Black
No reviews yet
Be the first to tell others how NETGEAR GS308TP Managed L2 Gigabit Ethernet (10/100/1000) Black works for you.
Write the first review- Every rating countsLow ratings are never hidden, removed or pushed down.
- Written by people, never paidNo incentives, no edits — only spam and abuse are removed.
- Private by designOnly the name you choose is shown. No account, no e-mail, nothing tracked.
Compare NETGEAR GS308TP Managed L2 Gigabit Ethernet (10/100/1000) Black
All network switch comparisons- NETGEAR GS308TP Managed L2 Gigabit Ethernet (10/100/1000) Black vsNETGEAR 52-Port PoE Gigabit Ethernet Smart Switch (GS752TP)Compare specs
- NETGEAR GS308TP Managed L2 Gigabit Ethernet (10/100/1000) Black vsNETGEAR XS505M-100NAS network switch UnmanagedCompare specs
- NETGEAR GS308TP Managed L2 Gigabit Ethernet (10/100/1000) Black vsNETGEAR GS310TP Managed L2 Gigabit Ethernet (10/100/1000) Power over Ethernet (PoE) BlackCompare specs
- NETGEAR GS308TP Managed L2 Gigabit Ethernet (10/100/1000) Black vsNETGEAR GS308T Managed L2 Gigabit Ethernet (10/100/1000) BlackCompare specs
- NETGEAR GS308TP Managed L2 Gigabit Ethernet (10/100/1000) Black vsTP-Link JetStream 28-Port Gigabit SFP L2 Managed Network SwitchCompare specs
- NETGEAR GS308TP Managed L2 Gigabit Ethernet (10/100/1000) Black vsD-Link DXS-5000-54S/SI network switch Managed L3+Compare specs
- NETGEAR GS308TP Managed L2 Gigabit Ethernet (10/100/1000) Black vsIntellinet 8-Port Gigabit Ethernet PoE+ Switch with 2 RJ45 Gigabit Uplink Ports and LCD Screen, LCD Display, IEEE 802.3at/af Power over Ethernet (PoE+/PoE) CompCompare specs
- NETGEAR GS308TP Managed L2 Gigabit Ethernet (10/100/1000) Black vsIntellinet 8-Port Gigabit Ethernet Switch with 4 Ultra PoE Ports and LCD ScreenCompare specs
Similar products
All network switchesD-Link
DGS-3130 Series Gigabit Layer 3 Stackable Managed Switches
Model DGS-3130-30PS
- Noise
- 53.4 dB
- Weight
- 4.66 kg
- Colour
- Black, Grey
D-Link
48-port Layer 3 Stackable Managed Gigabit Switch including
Model DGS-3630-52TC
- Noise
- 53.9 dB
- Type
- 1U
- Weight
- 4.04 kg
D-Link
24-Port L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28TC
- Noise
- 52.7 dB
- Type
- 1U
- Weight
- 3.74 kg
LevelOne
18-Port L2 Plus Managed Industrial PoE Switch
Model IGP-1871
- Memory
- 512 MB
- Weight
- 1.55 kg
- Colour
- Black
D-Link
24-Port SFP L3 Stackable Managed Gigabit Switch including
Model DGS-3630-28SC
- Noise
- 56 dB
- Type
- 1U
- Weight
- 3.79 kg
D-Link
28-Port Gigabit PoE+ Smart Managed Switch including
Model DGS-1210-28MP
- Memory
- 128 MB
- Noise
- 52.4 dB
- Type
- 1U
NETGEAR
M4350-36X4V network switch Managed L3
Model M4350-36X4V
- Processor
- ARM Cortex-A57
- Memory
- 4096 MB
- Noise
- 54 dB



















